### Method

# Ide SnippetStorage add

#### Declaration

    void
    ide_snippet_storage_add (
      IdeSnippetStorage* self,
      const gchar* default_scope,
      GBytes* bytes
    )

#### Description

No description available.

#### Parameters

`default_scope` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`bytes` | `GBytes`
| No description available.
| The data is owned by the caller of the function.